@echo off
copy /Y *.ini ..\..\..\..\
cls
Echo Instructions:
Echo Log into EQII, and choose your character. Then when in-game, type:
Echo /load_uisettings
Echo And Press ENTER
Echo Then choose: AWindowConfigFor     GoldiMMM
Echo All windows will be set for you
Echo You dont need to execute this again if you need to configure another character
Echo You only need to login into that char, and type the above command again.
Pause
